Bug 117437 - test-qgen preview errors
Summary: test-qgen preview errors
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: domain (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Archit Shah
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 113496
TreeView+ depends on / blocked
 
Reported: 2004-03-03 23:27 UTC by Scott Seago
Modified: 2007-04-18 17:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-17 20:54:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
preview stack trace (7.35 KB, text/plain)
2004-03-03 23:30 UTC, Scott Seago
no flags Details
history preview stack trace (3.54 KB, text/plain)
2004-03-03 23:30 UTC, Scott Seago
no flags Details

Description Scott Seago 2004-03-03 23:27:43 UTC
Description of problem:
Previewing article with full aplaws stack loaded results in NPE.
Previewing old versions of article (via history tab) results in DB
integrity constraint violation.

This is with the test-qgen core branch

Version-Release number of selected component (if applicable):
cms/aplaws trunk, core test-qgen

How reproducible:
always

Steps to Reproduce:
1. create article
2. add image
3. add file attachment
4 [details]. add categories
5. preview
6. preview a prior version from the history tab

Actual results:
NPE on preview
DB constraint violation on history preview

Expected results:
proper article preview page

Additional info:

Comment 1 Scott Seago 2004-03-03 23:30:10 UTC
Created attachment 98269 [details]
preview stack trace

Stack trace for normal item preview

Comment 2 Scott Seago 2004-03-03 23:30:48 UTC
Created attachment 98270 [details]
history preview stack trace

Stack trace for history preview

Comment 3 Archit Shah 2004-03-09 15:54:39 UTC
fixed at 41149


Note You need to log in before you can comment on or make changes to this bug.